# Uses of Class
org.eclipse.ui.navigator.LinkHelperService

Packages that use LinkHelperService
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of LinkHelperService in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return LinkHelperService
Modifier and Type
Method
Description
`protected LinkHelperService`
CommonNavigator.`getLinkHelperService()`